@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#spotlight-wrapper {
	background-color:#FFFFFF;
	/*width: 56em;*/
	/*width: 778px;*/
	padding: 0em;
	max-width: 100%;
	margin: 1em auto;
	text-align: left;
}
#spotlight-wrapper-footer {
	background-color: #ccc;
	text-align: center;
	padding: 2px;
}
#spotlight-wrapper-footer a {
	font-size: 92%;
	color: #006;
	font-weight: bold;
	text-decoration: none;
	border-left: 8px solid #ccc;
	border-right: 8px solid #ccc;
}
#spotlight-wrapper-footer a:hover {
	color:#900;
	text-decoration: underline;
}

#spotlight-banner {
	padding: 0 0 3px 0;
	margin: 0;
	border-bottom: 2px solid #ccc;
	
}
#spotlight-banner h1 {
	margin: 0;
	font-size: 350%;
	font-weight: normal;
	color: #555;
	font-family:Georgia, "Times New Roman", Times, serif;
	float: left;
}
#spotlight-banner p {
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 43px 8px 0 0;
	/*height: 55px;*/
	float: right;
	display: block;
	vertical-align: bottom;
}

#spotlight-main-content {
	width: 560px;
	padding: 8px;
	margin: 0;
	border-left: 8px solid #ccc;	
}
#spotlight-main-content-one-col {
	width: 720px;
	padding: 8px;
	margin: 0;
	border-left: 8px solid #ccc;	
}
#spotlight-main-content h1, #spotlight-main-content-one-col h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 220%;
	font-weight: normal;
	color: #000;
}
#spotlight-main-content h2, #spotlight-main-content-one-col h2 {
	margin-top: 1em;
	font-size:167%;
	font-weight: normal;
	color: #666;
	border-bottom: 1px solid #666;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#spotlight-main-content h3, #spotlight-main-content-one-col h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:136%;
	font-weight: normal;
	color: #000;	
}


#spotlight-main-content p, #spotlight-main-content-one-col p {
	margin-top: .5em;
	line-height: 160%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#spotlight-main-content .date, #spotlight-main-content-one-col .date {
	color:#666666;
	font-style:italic;
}
#spotlight-main-content p a, #spotlight-main-content-one-col p a {
	color: #039;
	/*text-decoration: none;*/
}
#spotlight-main-content p a:visited, #spotlight-main-content-one-col p a:visited {
	color: #039;
}
#spotlight-main-content p a:hover, #spotlight-main-content-one-col p a:hover {
	color: #900;
	text-decoration: underline;
}
#spotlight-main-content li, #spotlight-main-content-one-col li {
	padding-bottom: 0.5em;
	line-height: 160%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#spotlight-main-content li a, #spotlight-main-content-one-col li a {
	color:  #515151;
	text-decoration: none;
}
#spotlight-main-content li a:visited, #spotlight-main-content-one-col li a:visited {
	color:  #515151;
}
#spotlight-main-content li a:hover, #spotlight-main-content-one-col li a:hover {
	color: #000099;
	text-decoration: underline;
}
.slideshow {
	padding: 0;
	margin: 2em 0;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	font-family: "Century Gothic";
	font-size: 92%;
	line-height: 37px;
}
.slideshow img {
	vertical-align: middle;
}
#spotlight-secondary-content {
	border-right: 1px solid #ccc;
	width: 154px;
	padding: 8px;
	margin: 0;
	background: url(/spotlight/images/layout/background_right.gif) repeat-y left #DBEAFD;
	border-right: 8px solid #ccc;
}
#spotlight-secondary-content-one-col {
	border-right: 1px solid #ccc;
	width: 8px;
	padding: 8px;
	margin: 0;
	background: url(/spotlight/images/layout/background_right.gif) repeat-y left #DBEAFD;
	border-right: 8px solid #ccc;
}
#spotlight-secondary-content a {
	color:  #515151;
	text-decoration: none;
}
#spotlight-secondary-content a:visited {
	color: #515151;
}
#spotlight-secondary-content a:hover {
	color: #515151;
	text-decoration: underline;
}
#spotlight-secondary-content p {
	margin-top: .25em;
	font-size: 92%;
	line-height: 160%;
}
#spotlight-secondary-content h4 {
	font-size: 122%;
	color: #505050;
	border-bottom: 1px solid #ccc;
	margin-top: 1em;
	margin-bottom: 2px;
	padding: 0;
}
.report-graphic {
	/*border: 1px solid #000;*/
}
div.spotlight_chart_border
{
border-top-style:solid;
border-top-width:8.5px;
border-top-color:#2D4758;
border-bottom-style:solid;
border-bottom-width:3.2px;
border-bottom-color:#D4D4D4;
width: 580px; height: 1px; margin: auto;
background-color:#999;
}

#spotlight-main-content ul.tabs li > a.current {
                color:#fff;
}

